Subject: Re: Fw: [Bugme-new] [Bug 6495] New: Vlan MTU Fragmentation

From: Ben Greear <[email-masked]>
Date: Fri, 05 May 2006 21:39:14 -0700

Andrew Morton wrote:

> Sorry, I should have added Badalian to Cc:.  He's using 3c905C (3c59x.c,
> allegedly maintained by myself).
> 
> (Badalian, please use emailed reply-to-all rather than the bugzilla
> interface for the remainder of this discussion, thanks).
> 

There is an ancient patch on this page:

http://www.bewley.net/linux/vlan/patches/

I have no idea if this would apply or if it has already been put into the
kernel.  I also don't have any 3com nics to test with, but there are probably
folks on the vlan mailing list that could try patches...

Thanks,
Ben

-- 
Ben Greear <[email-masked]>
Candela Technologies Inc  http://www.candelatech.com